Page MenuHomePhabricator

Enable partial blocks on the German Wikipedia
Closed, ResolvedPublic

Description

The German Wikipedia has used the formal community voting process ("Meinungsbild") to decide if this feature should be enabled.
The proposal to enable this functionality was accepted with more than 2/3 voting for the introduction of this feature in the German Wikipedia. (Vote)

Checklist for rollout task:

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable partial blocks on dewiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2019, 10:29 AM
Count_Count updated the task description. (Show Details)Jul 16 2019, 10:37 AM
-jkb- added a subscriber: -jkb-.Jul 16 2019, 10:45 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 16 2019, 11:12 AM
Restricted Application added a subscriber: MGChecker. · View Herald Transcript

Change 523686 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable partial blocks on dewiki

https://gerrit.wikimedia.org/r/523686

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 16 2019, 11:14 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

This will be deployed during Wednesday.

Urbanecm updated the task description. (Show Details)Jul 16 2019, 11:18 AM
Niharika added a subscriber: Niharika.

@Count_Count and @Urbanecm - thanks for shepherding this!

Happy to help!

Change 523686 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable partial blocks on dewiki

https://gerrit.wikimedia.org/r/523686

Mentioned in SAL (#wikimedia-operations) [2019-07-17T16:05:54Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[:gerrit:523686|Enable partial blocks on dewiki]] (T228150) (duration: 00m 54s)

Urbanecm closed this task as Resolved.Jul 17 2019, 4:08 PM

Done!

-jkb- removed a subscriber: -jkb-.Jul 17 2019, 4:16 PM

@Count_Count and @Urbanecm Not sure if you are the right people to ask about this but I would love it if you could keep an eye out for feedback on the tool. Both positive and negative feedback/testimonies would be helpful. Thank you.

@Count_Count and @Urbanecm Not sure if you are the right people to ask about this but I would love it if you could keep an eye out for feedback on the tool. Both positive and negative feedback/testimonies would be helpful. Thank you.

I'm not from dewiki in any way, I just saw a request I can process, so I did it :-). However, once it is on cs.wikipedia (no discusion started yet), I'd be happy to do that for you, since that's my home wiki.

Makes sense, thanks @Urbanecm!

MGChecker updated the task description. (Show Details)Sep 19 2019, 8:06 PM